@charset "utf-8";
/* CSS Document */

/**************************************/
/*RESET STYLES - DO NOT CHANGE*/
/**************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption, input{
	margin: 0;
	padding: 0;
	/*border: 0;
	outline: 0;
	background: transparent;*/
	font-size: 100%;
	vertical-align: baseline;
}
.rrpText{color: #a94442;font-weight: bolder;font-size: 10pt;}
.priceText{color: #3c763d;font-weight: bolder;font-size: 10pt;}
.rrpDisplay{color: #a94442;font-size: 10pt;}
.priceDisplay{color: #3c763d;font-size: 10pt;}

.table span.rrpText, .table .priceText{font-size: 10px;}

/*
#showRRPbtn{
  z-index: 999;
  opacity: .8;
  position: fixed;
  top: 15%;
  margin-top: -80px;
  line-height: 48px;
  padding: 10px;
  font-size: 24px;
  text-align: center;
  bottom: 5px;
  right: 5px;
  cursor: pointer;
  background-color: #E8E8E8;
  background-image: none;
  border: 1px solid #ccc;
  color: #424242;
  height: 8%;
}
*/
fieldset{
	border: 0;
	outline: 0;
	background: transparent;
}

table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	/*background: transparent;*/
}

body {
	line-height: 1;
}

ol, ul, li {
	line-height:16px;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border:none;
}

/**************************************/
/*END OF RESET STYLES*/
/**************************************/

body{
	color:#424242;
	font-size:12px;
	/*font-family:Arial, Helvetica, sans-serif;*/	
	background:#FFFFFF;
}

p{
	line-height:15px;	
}

h2, h4{
	color:#424242;
	font-size:23px;
	text-transform:uppercase;
	line-height:26px;	
}

h4{
	font-size:15px;
	line-height:21px;
}

.clear{
	clear:both;
	height:1px;
	width:100%;	
}

a:link, a:visited{
	color:#45C6FF;
	text-decoration:none;
}

a:hover, a:active{
	text-decoration:underline;
}

input, .inputprice{
	background:#E8E8E8;
	border:none;
	line-height:24px;
	height:24px;
	padding:2px 5px;
	color:#424242;
}


.checkbox{
	background:none;
}

.leftcontent #homesearch input, .leftcontent #refinekeywords input, .leftcontent #homesearch select, .leftcontent #searchcategories select, .leftcontent #searchcategories2 select, .leftcontent #searchbrands select, .leftcontent #subcategories select, .leftcontent #searchbrand select, .leftcontent #opt_makers select, .leftcontent #opt_models select, .leftcontent #opt_series select, .leftcontent #opt_bodytypes select, .leftcontent #opt_year select, .leftcontent #opt_capacity select, .leftcontent #opt_cylinders select, .leftcontent #opt_enginetype select, .leftcontent .dropdownside{
	background:#E8E8E8;
	width:204px;
	border:none;
	line-height:24px;
	height:24px;
	padding:2px 5px;
	margin:5px 0;	
	color:#424242;
	/*
	line-height:14px\9;
	height:24px\9;
	width:205px\9;
	*/
}

.leftcontent #homesearch select, .leftcontent #searchcategories select, .leftcontent #searchcategories2 select, .leftcontent #subcategories select, .leftcontent #searchbrand select, leftcontent #searchbrands select, .leftcontent .attributebox #searchcategories select, .leftcontent .attributebox #searchcategories2 select, .leftcontent #opt_makers select, .leftcontent #opt_models select, .leftcontent #opt_series select, .leftcontent #opt_bodytypes select, .leftcontent #opt_year select, .leftcontent #opt_capacity select, .leftcontent #opt_cylinders select, .leftcontent #opt_enginetype select, .leftcontent .dropdownside{
	width:204px;	
	color:#424242;
}

.leftcontent #refinekeywords input, .leftcontent .attributebox #searchcategories select, .leftcontent .attributebox #searchcategories2 select, .leftcontent #subcategories select, .leftcontent #searchbrand select, leftcontent #searchbrands select, .leftcontent #opt_makers select, .leftcontent #opt_makes select, .leftcontent #opt_models select, .leftcontent #opt_series select, .leftcontent #opt_bodytypes select, .leftcontent #opt_year select, .leftcontent #opt_capacity select, .leftcontent #opt_cylinders select, .leftcontent #opt_enginetype select, .leftcontent .dropdownside{
	width:204px;	
}

.leftcontent #refinekeywords input{
	width:194px\9;	
}

#homesearch input, #refinekeywords input, #homesearch select, #searchcategories select, #searchcategories2 select, #subcategories select, #searchbrand select, #opt_makers select, #opt_models select, #opt_series select, #opt_bodytypes select, #opt_year select, #opt_capacity select, #opt_cylinders select, #opt_enginetype select, .dropdownside{
	background:#E8E8E8;
	width:294px;
	border:none;
	line-height:24px;
	height:24px;
	padding:5px;
	margin:5px 0;	
	color:#424242;
	/*
	line-height:14px\9;
	height:14px\9;
	width:284px\9;
	*/
}

.homesearchinput{
	background:#E8E8E8;
	width:294px;
	border:none;
	line-height:24px;
	height:24px;
	padding:5px;
	margin:5px 0;	
	color:#424242;
}
#homesearch select, #searchcategories select, #searchcategories2 select, #subcategories select, #searchbrand select, .attributebox #searchcategories select, .attributebox #searchcategories2 select, #opt_makers select, #opt_models select, #opt_series select, #opt_bodytypes select, #opt_year select, #opt_capacity select, #opt_cylinders select, #opt_enginetype select, .dropdownside{
	width:294px;	
	color:#424242;
}

#refinekeywords input, .attributebox #searchcategories select, .attributebox #searchcategories2 select, #subcategories select, #searchbrand select, #opt_makers select, #opt_makes select, #opt_models select, #opt_series select, #opt_bodytypes select, #opt_year select, #opt_capacity select, #opt_cylinders select, #opt_enginetype select, .dropdownside{
	width:294px;	
}

#refinekeywords input{
	width:284px\9;	
}

select, #homesearch select, #searchcategories select, #searchcategories2 select, #subcategories select, #searchbrand select, #opt_makers select, #opt_models select, #opt_series select, #opt_bodytypes select, #opt_year select, #opt_capacity select, #opt_cylinders select, #opt_enginetype select, .dropdownside{
	background:#E8E8E8;
	border:none;
	line-height:24px;
	height:24px;
	padding:2px 5px;
	margin:5px 0;	
	color:#424242;
}



/* kit search attributes*/
.attributename{
	background:#E8E8E8;
	width:204px;
	border:none;
	line-height:24px;
	height:24px;
	padding:2px 5px;
	margin:5px 0;	
	color:#424242;
	line-height:14px\9;
	height:24px\9;
	width:205px\9;
}
/**************************************/
/*HEADER*/
/**************************************/

.usermenufullcontainer{
	background:#515253;
	width:100%;
}

.usermenucontainer{
	height:44px;
	width:960px;
	margin:0 auto;	
}

#userwelcome{
	float:right;
	width:415px;
	text-align:right;
	line-height:44px;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	font-size:10px;
	color:#FFF;
}

#usermenu{
	width:550px;
	text-align:left;
}

ul.usermenu, ul.topright{
	padding:0;
	margin:0;	
}

ul.usermenu li.usermenu{
	list-style:none;
	display:inline-block;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	text-transform:uppercase;
	font-size:13px;
	padding:0;
	margin:0;
}

a.usermenu:link, a.usermenu:visited{
	color:#FFFFFF;
	text-decoration:none;
	line-height:44px;
	height:44px;
	display:block;
	padding:0 5px;
}

a.usermenu:hover, a.usermenu:active{
	background:#004791;
}

ul.topright li.topright{
	list-style:none;
	display:inline-block;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	font-size:13px;
	padding-left:5px;
}

a.topright:link, a.topright:visited{
	color:#424242;
	text-decoration:none;
}

a.topright:hover, a.topright:active{
	text-decoration:underline;
}

.headercontainer{
	width:960px;
	margin:0 auto;	
	padding:10px 0 10px 0;
}

#rightheader{
	float:right;	
	width:390px;
	text-align:right;
}

.topsearch input{
	/* background:#E8E8E8; */
	border:none;
	line-height:25px;
	height:25px;
/*
	line-height:15px\9;
	height:15px\9;
*/
	padding:5px;
	color:#424242;	
}

.logincart{
	width:281px;
	float:right;
}

#login{	
	background: rgb(133,221,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(133,221,252,1) 0%, rgba(0,185,249,1) 11%, rgba(0,71,145,1) 60%, rgba(0,71,145,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,221,252,1)), color-stop(11%,rgba(0,185,249,1)), color-stop(60%,rgba(0,71,145,1)), color-stop(100%,rgba(0,71,145,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ddfc', endColorstr='#004791',GradientType=0 ); /* IE6-9 */
	width:282px;
	height:55px;
}

.cart, .viewcart{
	width:135px;	
}

.signup, .signin, .viewcart, .cart{
	text-align:center;
	font-weight:bold;
	color:#FFF;
	font-size:16px;
}

.cart{
	font-size:12px;	
	padding-top:13px;
}

a.white:link, a.white:visited{
	color:#FFF;
	text-decoration:none;	
}

a.white:hover, a.white:active{
	text-decoration:underline;
}

.signup, .viewcart{
	float:right;
}

.signupdivider{
	height:37px;
	border-left:1px solid #FFF;
	width:2px;
	margin-top:10px;
	float:left;
}

.viewcart{
	height:55px;
	line-height:55px;
	width:135px;
	display:inline-block;		
}

a.signup:link, a.signup:visited{
	/*background:url(../../images/bg-logincart-rpt.png) top repeat-x;*/
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	height:55px;
	line-height:55px;
	width:133px;
	display:inline-block;
}

a.signup:hover, a.signup:active{
	text-decoration:underline;
}

.signuperror{
	color:#ED1C2E;
}

#leftheader{
	padding-top:3px;
}

#topsearch{
	text-align:right;	
	width:343px;
	margin:10px 0;
	float:right;
}

.darkgreybutton, .greybutton{
	background: rgb(156,155,154); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(156,155,154,1) 0%, rgba(120,120,120,1) 50%, rgba(82,83,84,1) 50%, rgba(66,66,66,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,155,154,1)), color-stop(50%,rgba(120,120,120,1)), color-stop(50%,rgba(82,83,84,1)), color-stop(100%,rgba(66,66,66,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(156,155,154,1) 0%,rgba(120,120,120,1) 50%,rgba(82,83,84,1) 50%,rgba(66,66,66,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(156,155,154,1) 0%,rgba(120,120,120,1) 50%,rgba(82,83,84,1) 50%,rgba(66,66,66,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(156,155,154,1) 0%,rgba(120,120,120,1) 50%,rgba(82,83,84,1) 50%,rgba(66,66,66,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(156,155,154,1) 0%,rgba(120,120,120,1) 50%,rgba(82,83,84,1) 50%,rgba(66,66,66,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c9b9a', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
	color:#FFFFFF;
	font-size:14px;	
	line-height:24px;
	height:24px;
	display:block;
	padding:0 10px;
	margin:0;
	font-weight:bold;
}

.greybutton{
	border:none;	
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;	
}

a.bluebutton:link, a.bluebutton:visited, .bluebutton, .bluebuttonfull{
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	height:24px;
	line-height:24px;
	padding:0 10px;
	font-size:11px;
	cursor:pointer;
	background: rgb(133,221,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(133,221,252,1) 0%, rgba(0,185,249,1) 11%, rgba(0,71,145,1) 60%, rgba(0,71,145,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,221,252,1)), color-stop(11%,rgba(0,185,249,1)), color-stop(60%,rgba(0,71,145,1)), color-stop(100%,rgba(0,71,145,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ddfc', endColorstr='#004791',GradientType=0 ); /* IE6-9 */
}

a.bluebutton:hover, a.bluebutton:active{
	text-decoration:underline;
}

.bluebutton, .bluebuttonfull{
	border:none;	
}

.bluebuttonfull{
	width:100%;	
}

.bluebuttonfull.disabled{
	pointer-events: none;
	cursor: not-allowed;
}
a.clearbutton:link, a.clearbutton:visited, .clearbutton{
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	height:24px;
	line-height:24px;
	padding:0 10px;
	font-size:11px;
	cursor:pointer;
	background: rgb(133,221,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(133,221,252,1) 0%, rgba(0,185,249,1) 11%, rgba(0,71,145,1) 60%, rgba(0,71,145,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,221,252,1)), color-stop(11%,rgba(0,185,249,1)), color-stop(60%,rgba(0,71,145,1)), color-stop(100%,rgba(0,71,145,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ddfc', endColorstr='#004791',GradientType=0 ); /* IE6-9 */
}

a.clearbutton:hover, a.clearbutton:active{
	text-decoration:underline;
}

.clearbutton{
	border:none;	
}

/**************************************/
/*END OF HEADER*/
/**************************************/

/**************************************/
/*MAIN NAVIGATION*/
/**************************************/

#mainmenu li .submenu a.submenu:link, #mainmenu li .submenu a.submenu:visited{
	color:#2B2B2B;
	text-decoration:none;
	text-transform:uppercase;
	line-height:20px;
	font-size:12px;
	padding:0;
	margin:0;
	background:none;
}

#mainmenu li .submenu a.submenu:hover, #mainmenu li .submenu a.submenu:active{
	text-decoration:underline;
	color:#2B2B2B;
}

.submenu{
	padding:5px 10px;
	background: rgb(251,251,251); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 15%, rgba(198,204,204,1) 55%, rgba(198,204,204,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(15%,rgba(246,246,246,1)), color-stop(55%,rgba(198,204,204,1)), color-stop(100%,rgba(198,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#c6cccc',GradientType=0 ); /* IE6-9 */
}

#mainmenu li.submenu2 a.submenu2:link, #mainmenu lisubmenu2 a.submenu2:visited{
	color:#2B2B2B;
	text-transform:none;
	text-decoration:none;
	line-height:16px;
	padding:0 ;
	font-size:12px;
	display:inline;
}

#mainmenu li.submenu2 a.submenu2:hover, #mainmenu li.submenu2 a.submenu2:active{
	text-decoration:underline;
	color:#2B2B2B;
	z-index:9999;
}


#mainmenu {
	list-style:none;
	/*
	width:948px;
	margin:0 auto;
	*/
	padding:0 4px 0 6px;
	height:42px;
	background: rgb(156,155,154); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(156,155,154,1) 0%, rgba(120,120,120,1) 50%, rgba(82,83,84,1) 50%, rgba(66,66,66,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,155,154,1)), color-stop(50%,rgba(120,120,120,1)), color-stop(50%,rgba(82,83,84,1)), color-stop(100%,rgba(66,66,66,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(156,155,154,1) 0%,rgba(120,120,120,1) 50%,rgba(82,83,84,1) 50%,rgba(66,66,66,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(156,155,154,1) 0%,rgba(120,120,120,1) 50%,rgba(82,83,84,1) 50%,rgba(66,66,66,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(156,155,154,1) 0%,rgba(120,120,120,1) 50%,rgba(82,83,84,1) 50%,rgba(66,66,66,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(156,155,154,1) 0%,rgba(120,120,120,1) 50%,rgba(82,83,84,1) 50%,rgba(66,66,66,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c9b9a', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
}

#mainmenu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	border:none;
	text-transform:uppercase;
}

#mainmenu li:hover{
	background: rgb(251,251,251); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 10%, rgba(198,204,204,1) 50%, rgba(246,246,246,1) 50%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(10%,rgba(246,246,246,1)), color-stop(50%,rgba(198,204,204,1)), color-stop(50%,rgba(246,246,246,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 10%,rgba(198,204,204,1) 50%,rgba(246,246,246,1) 50%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 10%,rgba(198,204,204,1) 50%,rgba(246,246,246,1) 50%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 10%,rgba(198,204,204,1) 50%,rgba(246,246,246,1) 50%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 10%,rgba(198,204,204,1) 50%,rgba(246,246,246,1) 50%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	color:#424242;
}

#mainmenu li a.drop {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:11px; 
	letter-spacing:0.5px;
	color: #FFFFFF;
	display:block;
	text-decoration:none;
	height:42px;
	line-height:42px;
}

#mainmenu li:hover a.drop {
	color:#424242;
}

.dropdown_1columns, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:0px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	z-index:9999;
	/* Gradient background */
	background:#FFFFFF;

	/* Rounded Corners */
	border:1px #231F20 solid;
}

.dropdown_1columns {width: 150px;}
.dropdown_2columns {width: 300px;}
.dropdown_3columns {width: 440px;}
.dropdown_4columns {width: 590px;}
.dropdown_5columns {width: 730px;}

#mainmenu li:hover .dropdown_1columns, 
#mainmenu li:hover .dropdown_2columns, 
#mainmenu li:hover .dropdown_3columns,
#mainmenu li:hover .dropdown_4columns,
#mainmenu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:15px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#mainmenu .menu_right {
	float:right;
	margin-right:0px;
}

#mainmenu ul li {
	/*font-family:Arial, Helvetica, sans-serif;*/
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#mainmenu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#mainmenu li:hover div a:hover {
	color:#029feb;
}

#mainmenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 0px 0;
}
#mainmenu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#mainmenu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}


/**************************************/
/*END OF MAIN NAVIGATION*/
/**************************************/

/**************************************/
/*HOME PAGE*/
/**************************************/

#homefeatured, #homeourbrands, #homeassociated{
	margin:10px 0;	
}

#homeright{
	float:right;
	width:277px;
}

#homeleft{
	width:670px;
}

#homesearch{
	margin-top:20px;	
}

.greybg{
	background:#F6F6F6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 12px;
	-moz-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: none;
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-top-right-radius: 4px;
	border-top-right-radius: none;
	padding:10px;
	width:940px;			
}

#featuredproducts{
	background:url(../images/title-featuredproducts.png) top no-repeat transparent;
	width:935px;
	height:22px;
	text-align:right;
	padding-right:25px;
	padding-top:3px;
}

.productlisting{
	width:169px;
	display:inline-block;
	float:left;
	margin:20px;
	background:#FFFFFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 12px;
	padding:10px;
}

p.short_desc, .price, p.recommend{
	line-height:16px;
	font-size:14px;
	font-weight:bold;	
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	text-transform:uppercase;
	margin:0;
	padding:0;
}


#recommendations{
	background:#F6F6F6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 12px;
	padding:10px;	
/*	width:257px; */
}

p.recommend{
	text-transform:none;	
}
/**************************************/
/*END OF HOME PAGE*/
/**************************************/

/**************************************/
/*MAIN CONTAINER*/
/**************************************/

#maincontainer{
	width:960px;
	margin:0 auto;			
}

.rightcontent{
	float:right;
	width:710px;	
}

.leftcontent{
	width:230px;
}

/**************************************/
/*END OF MAIN CONTAINER*/
/**************************************/


/**************************************/
/*QUICKVIEW*/
/**************************************/

.closex{
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	background:#424242;		
	padding:5px 8px;
	float:right;
}

.closex a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#layer_1 .container .content{
	
}

#layer_1 .container{
	position:absolute;
	top:20%;
	left:0%;
	/*margin-left:-250px;*/
	width:550px;
	border:2px solid #E8E8E8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background:#FFFFFF;
	padding:20px;
	z-index:999;
}

#layer_1 .containerNew{
	position:fixed;
	top:20%;
	left:50%;
	margin-left:-250px;
	width:250px;
	border:4px solid #E8E8E8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background:#FFFFFF;
	padding:20px;
}

#layer_featured .container .content{
}

#layer_featured .containerNew{
	width:250px;
	border:4px solid #E8E8E8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background:#FFFFFF;
	padding:0 0 5px 0;
}

#test_layer .container .content{
}

#test_layer .containerNew{
	width:250px;
	border:4px solid #E8E8E8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background:#FFFFFF;
	padding:0 0 5px 0;
}


/**************************************/
/*END OF QUICKVIEW*/
/**************************************/


/**************************************/
/*CART QUICKVIEW*/
/**************************************/

.closex{
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	background:#424242;		
	padding:5px 8px;
	float:right;
}

.closex a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#layer_cart .container .content{
}

#layer_cart .container{
	position:fixed;
	top:10%;
	left:25%;
	width:50%;
	height:80%;
	overflow-y:scroll;
	border:2px solid #E8E8E8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background:#FFFFFF;
	padding:10px;
}

#header_cart_layer .container .content{
}

#header_cart_layer .container{
	width:280px;
	border:2px solid #E8E8E8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background:#FFFFFF;
}

/**************************************/
/*END OF CART QUICKVIEW*/
/**************************************/

/**************************************/
/*SEARCH RESULTS*/
/**************************************/

.text-js{
	display: none; 
	position: absolute; 
	bottom: 70px;
	left:40px;
	border:1px solid #E8E8E8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding:10px;
	background:#FFFFFF;
}

.attributename{
	color:#636466;
	text-transform:uppercase;
	font-size:12px;
	line-height:14px;
	background: rgb(251,251,251); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 15%, rgba(198,204,204,1) 55%, rgba(198,204,204,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(15%,rgba(246,246,246,1)), color-stop(55%,rgba(198,204,204,1)), color-stop(100%,rgba(198,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#c6cccc',GradientType=0 ); /* IE6-9 */
	padding:5px 10px;
	height:14px;
	width:90%;
}

a.attributetoggle{
	font-size:23px;
	color:#636466;
	font-weight:bold;
	text-decoration:none;
	line-height:14px;
}

a.attributeresult{
	line-height:20px;
	padding:0 10px;
}

.attributebox{
	background:#F6F6F6;	
	width:205px;
	padding:10px;
}

.refinesearch{
	background: #c2c2c0; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyYzJjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzhjOGM4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzc4Nzg3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODc4NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c2c2c0 0%, #8c8c8b 49%, #787878 51%, #787878 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2c2c0), color-stop(49%,#8c8c8b), color-stop(51%,#787878), color-stop(100%,#787878)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c2c2c0 0%,#8c8c8b 49%,#787878 51%,#787878 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c2c2c0 0%,#8c8c8b 49%,#787878 51%,#787878 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c2c2c0 0%,#8c8c8b 49%,#787878 51%,#787878 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c2c2c0 0%,#8c8c8b 49%,#787878 51%,#787878 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c2c0', endColorstr='#787878',GradientType=0 ); /* IE6-8 */	
	height:24px;
	line-height:24px;
	width:215px;
	padding:5px;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	vertical-align:middle;
}

.kitresult, .kitresult-fullsystem, .kitresult-components, .kitresult-individual{
	border:3px solid black; /*border:1px solid #E8E8E8;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding:10px 13px;
	width:675px;
}

.imgborder{
	border:1px solid #E8E8E8;
}

.kitresult-pad{
	padding:10px 13px;
}

.kitresult-fullsystem{
	border:5px solid #BC2F37;
	padding:0;
}

.kitresult-components{
	border:5px solid #7BBD5E;
	padding:0;
}

.kitresult-individual{
	border:5px solid #004791;
	padding:0;
}

.titleresult-fullsystem, .titleresult-components, .titleresult-individual{
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	font-size:20px;
	line-height:26px;
	border-bottom: 1px solid #E8E8E8;
	padding-bottom:5px;
	margin-bottom:10px;
}

.titleresult-fullsystem{
	background:#BC2F37;
	color:#FFFFFF;
	padding:0 0 0 15px;
}

.titleresult-fullsystem-name{
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	font-size:20px;
	line-height:26px;
	margin-bottom:10px;
	background:transparent;
	color:black;
}


.titleresult-components{
	background:#7BBD5E;
	color:#FFFFFF;
	padding:0 0 0 15px;
}

.titleresult-components-name{
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	font-size:20px;
	line-height:26px;
	margin-bottom:10px;
	background:transparent;
	color:black;
}

.titleresult-individual{
	background:#004791;
	color:#FFFFFF;
	padding:0 0 0 15px;
}

.titleresult-individual-name{
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	font-size:20px;
	line-height:26px;
	margin-bottom:10px;
	background:transparent;
	color:black;
}

.descriptionresult{
	margin:0 0 20px 0;	
}

.desctitle{
	color:#004791;
	font-size:18px;	
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
}

.bulletpoint{
	list-style-type:disc;
	font-size:15px;	
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
}

.bulletpoint li  { list-style-type:disc;float:left;display:inline;width:50%;} 

.inforesult{
	margin-bottom:20px;
}

.infotitle{
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	font-size:12px;	
	color:#424242;
}

.pricetitle{
	font-size:23px;
	color:#004791;
	font-weight:bold;
}

.buttonresult{
	border-top: 1px solid #E8E8E8;
	padding-top:10px;
	margin-top:20px;
}

.qtybox{
	background:#E8E8E8;
	height:18px;
	display:inline-block;
	padding:5px;
	margin:5px;
	width:40px !important;
}

.addtocart, .viewdetails, .viewdetails-nonkit{
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	/*height:24px;*/
	width:146px;
	line-height:24px;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	padding:0 10px;
	text-align:center;
	font-size:16px;
	cursor:pointer;
	
	border:none;	
}

.notifyButton{
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	height:24px;
	width:235px;
	line-height:24px;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	padding:0 10px;
	text-align:center;
	font-size:16px;
	cursor:pointer;
	background: rgb(133,221,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(133,221,252,1) 0%, rgba(0,185,249,1) 11%, rgba(0,71,145,1) 60%, rgba(0,71,145,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,221,252,1)), color-stop(11%,rgba(0,185,249,1)), color-stop(60%,rgba(0,71,145,1)), color-stop(100%,rgba(0,71,145,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ddfc', endColorstr='#004791',GradientType=0 ); /* IE6-9 */	
	border:none;	
}

.viewdetails, .viewdetails-nonkit{
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	width:205px;
	
	border:none;	
}

.viewdetails-nonkit{
	width:100%;	
	border:none;
	font-size:13px;
}

.nonkitresultbox, .specialresultbox{
/*
	border:1px solid #E8E8E8; 
	height:316px;
*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding:4px 8px 18px 8px;
	width:148px;
	display:inline-block;
	margin:5px 0 5px 0;	
	margin-left:0;
	margin-right:5px;
	float:left;
	height:280px;
}

.nonkittitle{
	height:40px;	
}

.specialresultbox{
	border:2px solid #F0CA34;
}
.titleresult-special{
	background: #F0CA34;
	color: red;
	font-size: 20px;
	text-align: center;
}

#featuredproductsSearchResult{
	height:22px;
	text-align:right;
	padding-right:25px;
	padding-top:3px;
}

#associatedproductsSearchResult{
	height:22px;
	text-align:right;
	padding-right:25px;
	padding-top:3px;
}


/**************************************/
/*END OF SEARCH RESULTS*/
/**************************************/

/**************************************/
/*SHOPPING CART*/
/**************************************/

#subtotal{
	text-align:right;	
}

.radiopad{
	vertical-align:middle;
	margin:0;
}

/**************************************/
/*END OF SHOPPING CART*/
/**************************************/

/**************************************/
/*QUICK ORDER*/
/**************************************/

.inputboxpad{
	margin:10px 10px 10px 2px;
}

.qty{
	margin:10px 10px 10px 2px;
}

.autocomplete{
	margin:10px 10px 10px 2px;
}

.inputprice{
	margin:10px 10px 10px 2px;
}

.fullheader{
	border:1px solid #C6CCCC;
	text-transform:uppercase;
	font-size:20px;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	line-height:50px;
	height:50px;
	padding:0 20px;
	margin:20px auto 0 auto;
	background: rgb(251,251,251); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 15%, rgba(198,204,204,1) 55%, rgba(198,204,204,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(15%,rgba(246,246,246,1)), color-stop(55%,rgba(198,204,204,1)), color-stop(100%,rgba(198,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(251,251,251,1) 0%,rgba(246,246,246,1) 15%,rgba(198,204,204,1) 55%,rgba(198,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#c6cccc',GradientType=0 ); /* IE6-9 */
}

.fullgreybox{
	background:#F6F6F6;
	padding:20px;
	margin-bottom:20px;
}

.rowpadding{
	padding:10px 0;
}

th{
	text-align:left;	
}

/**************************************/
/*END OF QUICK ORDER*/
/**************************************/

/**************************************/
/*FOOTER*/
/**************************************/

#footercontainer{
	
}
    
#footer1, #footer3, #footer3{
	background:#B5B7B9;
	padding:20px 0;
}

#footer1container, #footer2container, #footer3container{
	width:960px;
	margin:0 auto;	
	padding:10px 0;	
}

#securedpayment{
	width:305px;
	float:right;
}

#bottommenu{
	width:631px;
}

ul.bottommenu{
	padding:0;
	margin:0;	
}

ul.bottommenu li.bottommenu{
	list-style:none;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
	font-size:13px;
	line-height:20px;
}

a.bottommenu:link, a.bottommenu:visited{
	color:#FFFFFF;
	text-decoration:none;
}

a.bottommenu:hover, a.bottommenu:active{
	text-decoration:underline;
}

#footer2{
	background:#CACCCD;
	padding:10px 0;	
	line-height:20px;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
}

#footerpayment{
	width:315px;
	float:right;
	text-align:right;	
}

#footermenu{
	width:572px;
}

#footer3{
	background:#F6F6F6;
	padding:5px 0;	
	line-height:32px;
	/*font-family:'Rambla', Arial, Helvetica, sans-serif;*/
}

#copyright{
	width:572px;
	line-height:32px;
}

#developed{
	width:300px;
	float:right;
	line-height:32px;
	text-align:right;
}

/**************************************/
/*END OF FOOTER*/
/**************************************/

.arrow_box {
	position: relative;
	margin-left: 20px;
/*	background: #88b7d5;
	border: 4px solid #c2e1f5;*/
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
/*
.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #88b7d5;
	border-width: 30px;
	top: 50%;
	margin-top: -30px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #c2e1f5;
	border-width: 36px;
	top: 50%;
	margin-top: -36px;
}

*/


#backtotop{
    /* display: block before hiding */
    display: block;
    display: none;

    /* link is above all other elements */
    z-index: 999; 

    /* link doesn't hide text behind it */
    opacity: .8;

    /* link stays at same place on page */
    position: fixed;

    /* link goes at the bottom of the page */
    top: 100%;
    margin-top: -80px; /* = height + preferred bottom margin */



    /* make it big and easy to see (size, style to preferences) */
    line-height: 48px;
    padding: 10px;
    font-size: 24px;
    text-align: center;
    color: #fff;
	bottom: 5px; right: 5px; cursor:pointer;
}


/*********************************/
/* featured products rolling     */
/*********************************/

ul.rolldata>div{
	display:none
}
ul.rolldata>div.highlight{
	display:block
}


#gnbBtmWrap.rolling {
	top: 8px
}

#top_popkwd.rolling {
	position: absolute;
	top: 0;
	right: -3px
}

.btn_remove{
	font-size:11px;
	padding: 0;
	margin: 0;
	font-weight:normal;
	text-transform:uppercase;
	color: #FFFFFF;  
	text-decoration: none;  
	text-transform: uppercase;
	height: 24px;  
	line-height: 24px;  
	padding: 0 10px;  
	font-size: 11px;  
	cursor: pointer;  
	background: rgb(133,221,252);  
	background: -moz-linear-gradient(top, rgba(133,221,252,1) 0%, rgba(0,185,249,1) 11%, rgba(0,71,145,1) 60%, rgba(0,71,145,1) 100%);  
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(133,221,252,1)), color-stop(11%,rgba(0,185,249,1)), color-stop(60%,rgba(0,71,145,1)), color-stop(100%,rgba(0,71,145,1)));  
	background: -webkit-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%);  
	background: -o-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%);  
	background: -ms-linear-gradient(top, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%);  
	background: linear-gradient(to bottom, rgba(133,221,252,1) 0%,rgba(0,185,249,1) 11%,rgba(0,71,145,1) 60%,rgba(0,71,145,1) 100%);  
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ddfc', endColorstr='#004791',GradientType=0 );
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}


/*===========================*/
/*=== Ribbon banner for beta site ===*/
/*===========================*/
.wrapper {
  /*
  margin: 50px auto;
  width: 280px;
  height: 370px;
  */
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
  -webkit-backface-visibility: hidden;
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}


user agent stylesheettable {
	white-space: normal;
	line-height: normal;
	font-weight: normal;
	font-size: medium;
	font-variant: normal;
	font-style: normal;
	color: -webkit-text;
	text-align: start;
}
input:not([type="image"]), textarea {
	box-sizing: border-box;
}
/*===========================*/
/*=== Tooltip ===*/
/*===========================*/
#hint{
	cursor:pointer;
}
.tooltip{
	margin:8px;
	padding:8px;
	border:1px solid blue;
	background-color:white;
	position: absolute;
	z-index: 2;
}

.tooltipQuickOrder{
	margin:8px;
	padding:8px;
	border:1px solid blue;
	background-color:white;
	position: absolute;
	z-index: 2;
}

/*===========================*/
/*=== Arrow box ===*/
/*===========================*/
.arrow_box {
	position: relative;
	margin-left: 20px;
	background: #88b7d5;
	border: 4px solid #c2e1f5;
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #88b7d5;
	border-width: 30px;
	top: 50%;
	margin-top: -30px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #c2e1f5;
	border-width: 36px;
	top: 50%;
	margin-top: -36px;
}

.arrow_box_right {
	width: 80%;
	position: relative;
	background: #88b7d5;
	border: 4px solid #c2e1f5;
}
.arrow_box_right:after, .arrow_box_right:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box_right:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
	border-width: 30px;
	margin-top: -30px;
}
.arrow_box_right:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #c2e1f5;
	border-width: 36px;
	margin-top: -36px;
}

.caption abbr{
  font-size:12px;
  overflow: hidden;
 /* white-space: nowrap;*/
}

.modal-body > .row .col-xs-6.col-md-3{
	height: 400px;
}

.caption p > small{
	font-size: 14px;
}

.caption p > strong{
	font-size: 14px;
}